#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Mar 16 13:12:39 CST 2020
maven-metadata-spring-releases.xml.error=
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1584385934383
maven-metadata-spring-releases.xml.lastUpdated=1584385959206
maven-metadata-repo_evomatik.xml.lastUpdated=1584385931142
